/** Styles par défaut */
#main > .row > .content h1 {
  color: #2e6ead;
}
#main > .row > .content h4 {
  color: #2e6ead;
}
#main > .row > .content a,
#main > .row > .contentRight a {
  color: #2e6ead;
}
#main > .row > .content ul li:before,
.blocDauphine .content ul li:before {
  color: #2e6ead;
}
#main > .row > .content table th {
  background-color: #2e6ead;
}
/**/
/*** btn-link + btn-ico */
.btn-link {
  background: #dfe2e6;
  color: #2e6ead !important;
}
.btn-link:after {
  background-color: #2e6ead;
}
.btn-link:hover {
  background: #2e6ead !important;
}
.btn-link:hover:after {
  background-color: #1a3d61;
}
/**/
/** blocOnglets */
.blocOnglets ul.onglets li {
  background: #2e6ead;
}
.blocOnglets .conteneurOnglets h2.titreOnglet {
  background: #2e6ead;
}
/**/
/** #topHeader .lang */
#topHeader .lang > ul li > a:hover,
#topHeader .lang > ul li.act > span {
  border-color: #2e6ead;
  color: #2e6ead;
}
/**/
/** #nav */
#nav {
  background: #2e6ead;
}
/**/
#mainMenu a.menuButton {
  background: #1a3d61;
}
#mainMenu > ul > li {
  background: #1a3d61;
  border-bottom: 1px solid #2e6ead;
}
#mainMenu > ul > li:first-child,
#mainMenu > ul > li > ul > li {
  border-top: 1px solid #2e6ead;
}
#mainMenu > ul.sub_lvl-act a.back {
  border-bottom: 1px solid #2e6ead;
}
/** #leftMenu */
ul#leftMenu > li > a:hover,
ul#leftMenu > li.active > a,
ul#profilMenu > li > a:hover,
ul#profilMenu > li.active > a {
  background: #2e6ead;
}
ul#leftMenu > li > ul > li > a:hover,
ul#leftMenu > li > ul > li.active > a,
ul#profilMenu > li > ul > li > a:hover,
ul#profilMenu > li > ul > li.active > a {
  border-left-color: #2e6ead;
  color: #2e6ead;
}
ul#leftMenu > li > ul > li > ul > li > a:hover,
ul#leftMenu > li > ul > li > ul > li.active > a,
ul#profilMenu > li > ul > li > ul > li > a:hover,
ul#profilMenu > li > ul > li > ul > li.active > a {
  border-left-color: #2e6ead;
  color: #2e6ead;
}
/**/
/** #footerTop */
#footerTop .campus .campus-controls {
  background: #2e6ead;
}
#footerTop .campus .campus-controls .bx-pager-item .bx-pager-link {
  background: #1a3d61;
}
#footerTop .campus h2 {
  color: #2e6ead;
}
/**/
/** #footerBottom */
#footerBottom {
  background: #2e6ead;
}
/**/
/** pagebrowse */
.tx-pagebrowse li.tx-pagebrowse-pages ol li.tx-pagebrowse-current {
  background: #2e6ead;
  border-bottom-color: #1a3d61;
}
.tx-pagebrowse li.tx-pagebrowse-pages ol li.tx-pagebrowse-page a,
.tx-pagebrowse li.tx-pagebrowse-first a,
.tx-pagebrowse li.tx-pagebrowse-prev a,
.tx-pagebrowse li.tx-pagebrowse-next a,
.tx-pagebrowse li.tx-pagebrowse-last a {
  color: #2e6ead;
}
.tx-pagebrowse li.tx-pagebrowse-pages ol li.tx-pagebrowse-page a:hover,
.tx-pagebrowse li.tx-pagebrowse-first a:hover,
.tx-pagebrowse li.tx-pagebrowse-prev a:hover,
.tx-pagebrowse li.tx-pagebrowse-next a:hover,
.tx-pagebrowse li.tx-pagebrowse-last a:hover {
  background: #2e6ead;
  border-bottom-color: #1a3d61;
}
/**/
/** */
/* color1 */
.blocDauphine > div.color1:before {
  background: #2e6ead;
}
.blocDauphine > div.color1 .content ul li:before {
  color: #2e6ead;
}
.blocDauphine > div.color1 .content h3 {
  color: #2e6ead;
}
#main > .row > .contentRight .blocDauphine > div.color1 .content a {
  color: #2e6ead;
}
.blocDauphine > div.color1 .content .btn-link {
  color: #2e6ead !important;
}
.blocDauphine > div.color1 .content .btn-link:hover {
  background-color: #2e6ead !important;
  color: #FFF !important;
}
.blocDauphine > div.color1 .content .btn-link:after {
  background-color: #2e6ead;
}
.blocDauphine > div.color1 .content .btn-link:hover:after {
  background-color: #1a3d61;
}
.blocs-home .bloc-item.color1 h2 {
  background: #2e6ead;
}
#main > .row > .content .blocs-home .bloc-item.color1 a {
  color: #2e6ead;
}
.blocs-home .bloc-item.color1 .btn-link {
  color: #2e6ead !important;
}
.blocs-home .bloc-item.color1 .btn-link:hover {
  background-color: #2e6ead !important;
  color: #FFF !important;
}
.blocs-home .bloc-item.color1 .btn-link:after {
  background-color: #2e6ead;
}
.blocs-home .bloc-item.color1 .btn-link:hover:after {
  background-color: #1a3d61;
}
.blocs-home .bloc-item.color1 ul li:before {
  color: #2e6ead !important;
}
/* color2 */
.blocDauphine > div.color2:before {
  background: #084a6c;
}
.blocDauphine > div.color2 .content ul li:before {
  color: #084a6c;
}
.blocDauphine > div.color2 .content h3 {
  color: #084a6c;
}
#main > .row > .contentRight .blocDauphine > div.color2 .content a {
  color: #084a6c;
}
.blocDauphine > div.color2 .content .btn-link {
  color: #084a6c !important;
}
.blocDauphine > div.color2 .content .btn-link:hover {
  background-color: #084a6c !important;
  color: #FFF !important;
}
.blocDauphine > div.color2 .content .btn-link:after {
  background-color: #084a6c;
}
.blocDauphine > div.color2 .content .btn-link:hover:after {
  background-color: #042a3a;
}
.blocs-home .bloc-item.color2 h2 {
  background: #084a6c;
}
#main > .row > .content .blocs-home .bloc-item.color2 a {
  color: #084a6c;
}
.blocs-home .bloc-item.color2 .btn-link {
  color: #084a6c !important;
}
.blocs-home .bloc-item.color2 .btn-link:hover {
  background-color: #084a6c !important;
  color: #FFF !important;
}
.blocs-home .bloc-item.color2 .btn-link:after {
  background-color: #084a6c;
}
.blocs-home .bloc-item.color2 .btn-link:hover:after {
  background-color: #042a3a;
}
.blocs-home .bloc-item.color2 ul li:before {
  color: #084a6c !important;
}
/* color3 */
.blocDauphine > div.color3:before {
  background: #278627;
}
.blocDauphine > div.color3 .content ul li:before {
  color: #278627;
}
.blocDauphine > div.color3 .content h3 {
  color: #278627;
}
#main > .row > .contentRight .blocDauphine > div.color3 .content a {
  color: #278627;
}
.blocDauphine > div.color3 .content .btn-link {
  color: #278627 !important;
}
.blocDauphine > div.color3 .content .btn-link:hover {
  background-color: #278627 !important;
  color: #FFF !important;
}
.blocDauphine > div.color3 .content .btn-link:after {
  background-color: #278627;
}
.blocDauphine > div.color3 .content .btn-link:hover:after {
  background-color: #164b16;
}
.blocs-home .bloc-item.color3 h2 {
  background: #278627;
}
#main > .row > .content .blocs-home .bloc-item.color3 a {
  color: #278627;
}
.blocs-home .bloc-item.color3 .btn-link {
  color: #278627 !important;
}
.blocs-home .bloc-item.color3 .btn-link:hover {
  background-color: #278627 !important;
  color: #FFF !important;
}
.blocs-home .bloc-item.color3 .btn-link:after {
  background-color: #278627;
}
.blocs-home .bloc-item.color3 .btn-link:hover:after {
  background-color: #164b16;
}
.blocs-home .bloc-item.color3 ul li:before {
  color: #278627 !important;
}
/* color4 */
.blocDauphine > div.color4:before {
  background: #4b41ad;
}
.blocDauphine > div.color4 .content ul li:before {
  color: #4b41ad;
}
.blocDauphine > div.color4 .content h3 {
  color: #4b41ad;
}
#main > .row > .contentRight .blocDauphine > div.color4 .content a {
  color: #4b41ad;
}
.blocDauphine > div.color4 .content .btn-link {
  color: #4b41ad !important;
}
.blocDauphine > div.color4 .content .btn-link:hover {
  background-color: #4b41ad !important;
  color: #FFF !important;
}
.blocDauphine > div.color4 .content .btn-link:after {
  background-color: #4b41ad;
}
.blocDauphine > div.color4 .content .btn-link:hover:after {
  background-color: #2a2461;
}
.blocs-home .bloc-item.color4 h2 {
  background: #4b41ad;
}
#main > .row > .content .blocs-home .bloc-item.color4 a {
  color: #4b41ad;
}
.blocs-home .bloc-item.color4 .btn-link {
  color: #4b41ad !important;
}
.blocs-home .bloc-item.color4 .btn-link:hover {
  background-color: #4b41ad !important;
  color: #FFF !important;
}
.blocs-home .bloc-item.color4 .btn-link:after {
  background-color: #4b41ad;
}
.blocs-home .bloc-item.color4 .btn-link:hover:after {
  background-color: #2a2461;
}
.blocs-home .bloc-item.color4 ul li:before {
  color: #4b41ad !important;
}
/* color5 */
.blocDauphine > div.color5:before {
  background: #43484d;
}
.blocDauphine > div.color5 .content ul li:before {
  color: #43484d;
}
.blocDauphine > div.color5 .content h3 {
  color: #43484d;
}
#main > .row > .contentRight .blocDauphine > div.color5 .content a {
  color: #43484d;
}
.blocDauphine > div.color5 .content .btn-link {
  color: #43484d !important;
}
.blocDauphine > div.color5 .content .btn-link:hover {
  background-color: #43484d !important;
  color: #FFF !important;
}
.blocDauphine > div.color5 .content .btn-link:after {
  background-color: #43484d;
}
.blocDauphine > div.color5 .content .btn-link:hover:after {
  background-color: #26282b;
}
.blocs-home .bloc-item.color5 h2 {
  background: #43484d;
}
#main > .row > .content .blocs-home .bloc-item.color5 a {
  color: #43484d;
}
.blocs-home .bloc-item.color5 .btn-link {
  color: #43484d !important;
}
.blocs-home .bloc-item.color5 .btn-link:hover {
  background-color: #43484d !important;
  color: #FFF !important;
}
.blocs-home .bloc-item.color5 .btn-link:after {
  background-color: #43484d;
}
.blocs-home .bloc-item.color5 .btn-link:hover:after {
  background-color: #26282b;
}
.blocs-home .bloc-item.color5 ul li:before {
  color: #43484d !important;
}
/**/
@media (max-width: 991px) {
  #nav:after {
    background: #1a3d61;
  }
}
@media (max-width: 767px) {
  #nav {
    background: #2e6ead;
  }
  #profilsMenu > ul {
    background: #2e6ead;
    border-color: #1a3d61;
  }
  #profilsMenu > ul > li {
    border-bottom-color: #1a3d61;
  }
  #profilsMenu > ul > li > a:hover,
  #profilsMenu > ul > li > a:active {
    background: #1a3d61;
  }
}
/* actus */
.actus-home h2 {
  color: #2e6ead !important;
}
.actus-list .actus-item .actus-category {
  background: none repeat scroll 0 0 #2e6ead;
}
.actus-list .showAll {
  color: #2e6ead !important;
}
@media (min-width: 768px) {
  .actus-home .actus-item .actus-category {
    background: #2e6ead;
  }
}
@media (max-width: 767px) {
  .actus-home .actus-item .actus-category {
    background: #2e6ead;
  }
}
/* carrousel */
#carrousel .carrousel-item .carrousel-category {
  background: #2e6ead;
}
#carrousel .carrousel-item h2 {
  color: #2e6ead;
}
#carrousel .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager .bx-pager-link.active,
#carrousel .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager .bx-pager-link:hover {
  background: #2e6ead;
}
/* accordeon */
#main section.content h2.header-accordeon {
  background: #2e6ead;
}
#main section.content h2.header-accordeon:hover,
#main section.content h2.header-accordeon.active-item {
  background: #1a3d61;
}
